<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_93623dba177f4aaf888e5026ba5370d2 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_93623dba177f4aaf888e5026ba5370d2" ></div>
        
</body>
<script>    
    
            var map_93623dba177f4aaf888e5026ba5370d2 = L.map(
                "map_93623dba177f4aaf888e5026ba5370d2",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_95b730103a3e4b5cbdd866a71a076e4f = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_93623dba177f4aaf888e5026ba5370d2);
        
    
            var feature_group_ef7eeef0cb654f54b1617c501536134c = L.featureGroup(
                {}
            ).addTo(map_93623dba177f4aaf888e5026ba5370d2);
        
    
        function geo_json_c5d3fe1d1658480297e08990be7771a1_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_c5d3fe1d1658480297e08990be7771a1_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_c5d3fe1d1658480297e08990be7771a1 = L.geoJson(null, {
                onEachFeature: geo_json_c5d3fe1d1658480297e08990be7771a1_onEachFeature,
            
                style: geo_json_c5d3fe1d1658480297e08990be7771a1_styler,
        });

        function geo_json_c5d3fe1d1658480297e08990be7771a1_add (data) {
            geo_json_c5d3fe1d1658480297e08990be7771a1
                .addData(data)
                .addTo(feature_group_ef7eeef0cb654f54b1617c501536134c);
        }
            geo_json_c5d3fe1d1658480297e08990be7771a1_add({"bbox": [-3.701487127772224, 40.45614568886619, -3.689353915966469, 40.46601284102352], "features": [{"bbox": [-3.701487127772224, 40.45614568886619, -3.689353915966469, 40.46601284102352], "geometry": {"coordinates": [[[-3.690019378187971, 40.45904644246637], [-3.690130207245446, 40.45789477519945], [-3.690300858322173, 40.45614568886619], [-3.690756984219391, 40.456160558578254], [-3.690941190897776, 40.456170781936045], [-3.692091748602839, 40.45623600673989], [-3.692452360892681, 40.45625470284957], [-3.694468559010651, 40.4563671473982], [-3.694790951491208, 40.45638726401958], [-3.69570734497253, 40.45643955381173], [-3.696505887533048, 40.456485393383296], [-3.697175210119414, 40.45652485374999], [-3.697620762990618, 40.45662658871207], [-3.698886474131903, 40.45691102312233], [-3.699634018574582, 40.45707314003383], [-3.699871627407413, 40.45711698976998], [-3.701275205097617, 40.45742968015007], [-3.701487127772224, 40.45748704270728], [-3.700885982970961, 40.458228056329204], [-3.70061684423985, 40.45851691223239], [-3.700268193023821, 40.45883938425558], [-3.699757173947658, 40.459259297407], [-3.699240140279865, 40.459729929176795], [-3.699080272298557, 40.45987614791164], [-3.698810083100601, 40.460152645595485], [-3.69862670346544, 40.460348654309996], [-3.698512354520032, 40.46047613772732], [-3.698412015450287, 40.46059206795255], [-3.698096897251252, 40.461280113182745], [-3.697898097244037, 40.4617109426961], [-3.69780874322756, 40.46190049045888], [-3.697745067933537, 40.462012694246475], [-3.697703271690528, 40.46208269402333], [-3.697663458262532, 40.46214256473825], [-3.697629792605764, 40.46219015513803], [-3.697541786854388, 40.46230835247786], [-3.697459241331822, 40.46240483220118], [-3.697250335148174, 40.462638091659315], [-3.696982228601525, 40.462934139909315], [-3.696936747345992, 40.46298553106438], [-3.696421869409306, 40.463559893378246], [-3.696255247500689, 40.463740013564916], [-3.696021444195292, 40.463994889117515], [-3.69593791142886, 40.464084121458505], [-3.695897360708984, 40.464123104184054], [-3.695846308598607, 40.46416631226056], [-3.695775006275916, 40.46421202959036], [-3.695714160070502, 40.464251431714665], [-3.695647447803463, 40.464288184437855], [-3.695551976075801, 40.4643361281614], [-3.695459915115898, 40.46437512339316], [-3.695297561136442, 40.46443424403472], [-3.694450689892526, 40.464728126799514], [-3.69307857987827, 40.46519814426917], [-3.692947349512437, 40.465240002981346], [-3.692857674098408, 40.4652646215389], [-3.692696687894484, 40.46529886556871], [-3.692557868182268, 40.46532306669278], [-3.691954212515725, 40.46540812315566], [-3.691578296352801, 40.465459237628586], [-3.691112557928838, 40.465520797850594], [-3.690857040616844, 40.4655584423301], [-3.690541570745675, 40.4656275974573], [-3.689954367638565, 40.465779815177], [-3.689353915966469, 40.46601284102352], [-3.689588968480206, 40.463418050199664], [-3.689731910426693, 40.46195440988084], [-3.68987342690798, 40.460535308925564], [-3.690019378187971, 40.45904644246637]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_ced76180a74642f0abbbc9a60a853cc9 = L.featureGroup(
                {}
            ).addTo(map_93623dba177f4aaf888e5026ba5370d2);
        
    
            var circle_marker_99dc7a11defa41fa959cbba63bb1e2e2 = L.circleMarker(
                [40.456785411064324, -3.695337152746097],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_350d0e8561614ee8af074677c4af17b3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4bc97095472740aa949378ce29d87239 = $(`<div id="html_4bc97095472740aa949378ce29d87239" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1089706VK4718G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1804</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1089706&rc2=VK4718G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1089706VK4718G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_350d0e8561614ee8af074677c4af17b3.setContent(html_4bc97095472740aa949378ce29d87239);
        

        circle_marker_99dc7a11defa41fa959cbba63bb1e2e2.bindPopup(popup_350d0e8561614ee8af074677c4af17b3)
        ;

        
    
    
            var circle_marker_749694fb051345218483341319a657aa = L.circleMarker(
                [40.456606959403764, -3.6953537473859015],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_6b9c32cac4654e22a644be889d6cff01 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ca162247d90b468d86c1c31db5bcda1b = $(`<div id="html_ca162247d90b468d86c1c31db5bcda1b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1089707VK4718G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1788</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1089707&rc2=VK4718G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1089707VK4718G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6b9c32cac4654e22a644be889d6cff01.setContent(html_ca162247d90b468d86c1c31db5bcda1b);
        

        circle_marker_749694fb051345218483341319a657aa.bindPopup(popup_6b9c32cac4654e22a644be889d6cff01)
        ;

        
    
    
            var circle_marker_e8031edc03ac44d39520372b6d117c17 = L.circleMarker(
                [40.461994995680584, -3.6961065639814925],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_6f2aa557ce464a6fa4cbd103713429ab = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0e702a2f181a469189d2ddf38067152b = $(`<div id="html_0e702a2f181a469189d2ddf38067152b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1094601VK4719C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2522</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>8</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1094601&rc2=VK4719C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1094601VK4719C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6f2aa557ce464a6fa4cbd103713429ab.setContent(html_0e702a2f181a469189d2ddf38067152b);
        

        circle_marker_e8031edc03ac44d39520372b6d117c17.bindPopup(popup_6f2aa557ce464a6fa4cbd103713429ab)
        ;

        
    
    
            var circle_marker_55379330bb8b4392ac6f362199d1df10 = L.circleMarker(
                [40.45984121246548, -3.6947423663449515],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_9203c954f29c49959a0aaa771f112a14 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bbfe61d25d544daca83c6dd7a15bb7bd = $(`<div id="html_bbfe61d25d544daca83c6dd7a15bb7bd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1192406VK4719C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>17072</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>38</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1192406&rc2=VK4719C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1192406VK4719C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9203c954f29c49959a0aaa771f112a14.setContent(html_bbfe61d25d544daca83c6dd7a15bb7bd);
        

        circle_marker_55379330bb8b4392ac6f362199d1df10.bindPopup(popup_9203c954f29c49959a0aaa771f112a14)
        ;

        
    
    
            var circle_marker_66a743b1c40344bf9c0d30342dfbe09a = L.circleMarker(
                [40.46037516501765, -3.692516250844386],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_86ed14e6e3544b74880169759c058e58 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bb972ae9841d47a9a04f8505d9cc4025 = $(`<div id="html_bb972ae9841d47a9a04f8505d9cc4025" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1392904VK4719C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>38256</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1392904&rc2=VK4719C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1392904VK4719C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_86ed14e6e3544b74880169759c058e58.setContent(html_bb972ae9841d47a9a04f8505d9cc4025);
        

        circle_marker_66a743b1c40344bf9c0d30342dfbe09a.bindPopup(popup_86ed14e6e3544b74880169759c058e58)
        ;

        
    
    
            var circle_marker_a8d202a0ea4341c689fb59f77031075e = L.circleMarker(
                [40.46001109387081, -3.6923599546153616],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_3c96f7bfc13942979aff4fc1b4dd736c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_847c48dc7bd24390aa80256d6c3fbd2c = $(`<div id="html_847c48dc7bd24390aa80256d6c3fbd2c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1392905VK4719C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5926</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1392905&rc2=VK4719C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1392905VK4719C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3c96f7bfc13942979aff4fc1b4dd736c.setContent(html_847c48dc7bd24390aa80256d6c3fbd2c);
        

        circle_marker_a8d202a0ea4341c689fb59f77031075e.bindPopup(popup_3c96f7bfc13942979aff4fc1b4dd736c)
        ;

        
    
    
            var circle_marker_57fec21b90e74cc4aec095ef463ce2c2 = L.circleMarker(
                [40.45963321992079, -3.692467548909953],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_796bea68b29848aca273d671f30f148e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5bc46d314c4d4f299a3ed96234f970b0 = $(`<div id="html_5bc46d314c4d4f299a3ed96234f970b0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1392906VK4719C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>18518</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>14</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1392906&rc2=VK4719C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1392906VK4719C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_796bea68b29848aca273d671f30f148e.setContent(html_5bc46d314c4d4f299a3ed96234f970b0);
        

        circle_marker_57fec21b90e74cc4aec095ef463ce2c2.bindPopup(popup_796bea68b29848aca273d671f30f148e)
        ;

        
    
    
            var circle_marker_7e9be60440784189a8552cf0a1bf9177 = L.circleMarker(
                [40.45971755650469, -3.693739860801602],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_e604cddd68da4ee583e63acc4f9df8e5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_44d370bea49b4da4bcb1711cde45d9f5 = $(`<div id="html_44d370bea49b4da4bcb1711cde45d9f5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1392910VK4719C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>17610</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>160</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1392910&rc2=VK4719C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1392910VK4719C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e604cddd68da4ee583e63acc4f9df8e5.setContent(html_44d370bea49b4da4bcb1711cde45d9f5);
        

        circle_marker_7e9be60440784189a8552cf0a1bf9177.bindPopup(popup_e604cddd68da4ee583e63acc4f9df8e5)
        ;

        
    
    
            var circle_marker_6ab5b7b4bcc748688c225cd70073fd4a = L.circleMarker(
                [40.46196198676004, -3.693574624157286],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_3b2c6cc2b5c44cd983fb042cc1efafe6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8f9cc6db233a4d308ac367fe94370cd9 = $(`<div id="html_8f9cc6db233a4d308ac367fe94370cd9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1394801VK4719C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12225</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>29</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1394801&rc2=VK4719C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1394801VK4719C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3b2c6cc2b5c44cd983fb042cc1efafe6.setContent(html_8f9cc6db233a4d308ac367fe94370cd9);
        

        circle_marker_6ab5b7b4bcc748688c225cd70073fd4a.bindPopup(popup_3b2c6cc2b5c44cd983fb042cc1efafe6)
        ;

        
    
    
            var circle_marker_1fa68b9a1a7c44b9b25048686fca5632 = L.circleMarker(
                [40.4610974617961, -3.6929964188921027],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_3f02ae9653934ea4ab01d500826e7d0e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cecddcd107e54ce3acb529a6a69b9766 = $(`<div id="html_cecddcd107e54ce3acb529a6a69b9766" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1394803VK4719C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>10695</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1394803&rc2=VK4719C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1394803VK4719C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3f02ae9653934ea4ab01d500826e7d0e.setContent(html_cecddcd107e54ce3acb529a6a69b9766);
        

        circle_marker_1fa68b9a1a7c44b9b25048686fca5632.bindPopup(popup_3f02ae9653934ea4ab01d500826e7d0e)
        ;

        
    
    
            var circle_marker_f52590984d1241278fc381b30c38854b = L.circleMarker(
                [40.46172071490697, -3.693607935210054],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_461e774a875340d39c61b876ee6fcc7a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6efded3e1e0d4792af19d14f3aab374e = $(`<div id="html_6efded3e1e0d4792af19d14f3aab374e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1394807VK4719C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>11930</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>162</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1394807&rc2=VK4719C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1394807VK4719C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_461e774a875340d39c61b876ee6fcc7a.setContent(html_6efded3e1e0d4792af19d14f3aab374e);
        

        circle_marker_f52590984d1241278fc381b30c38854b.bindPopup(popup_461e774a875340d39c61b876ee6fcc7a)
        ;

        
    
    
            var circle_marker_c62bb07148fa451db94d37caf5aad6f6 = L.circleMarker(
                [40.46350083629518, -3.6918389290849825],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_6afc9b8a61484d9a814456dc2e0ea74f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f2a8439a68534dda9e9529018354db80 = $(`<div id="html_f2a8439a68534dda9e9529018354db80" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1395503VK4719E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>26614</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1395503&rc2=VK4719E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1395503VK4719E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6afc9b8a61484d9a814456dc2e0ea74f.setContent(html_f2a8439a68534dda9e9529018354db80);
        

        circle_marker_c62bb07148fa451db94d37caf5aad6f6.bindPopup(popup_6afc9b8a61484d9a814456dc2e0ea74f)
        ;

        
    
    
            var circle_marker_1efdad028ca044248cdacda952b2d8ee = L.circleMarker(
                [40.462805955057796, -3.693121439407534],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_73b0df2c27694e6bbb7d1ea2305abe14 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1b9534669fca49309881fd4cb24ebedf = $(`<div id="html_1b9534669fca49309881fd4cb24ebedf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1395507VK4719E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>37566</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1395507&rc2=VK4719E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1395507VK4719E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_73b0df2c27694e6bbb7d1ea2305abe14.setContent(html_1b9534669fca49309881fd4cb24ebedf);
        

        circle_marker_1efdad028ca044248cdacda952b2d8ee.bindPopup(popup_73b0df2c27694e6bbb7d1ea2305abe14)
        ;

        
    
    
            var circle_marker_6cf3febb42d54e3083262dc6c3b7736b = L.circleMarker(
                [40.46290461999438, -3.6936310774407333],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_edc970b47df14a058991ec11e3346a8a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_39aed84f74e14a318bd7bc3aab73660d = $(`<div id="html_39aed84f74e14a318bd7bc3aab73660d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1395511VK4719E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9081</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>25</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1395511&rc2=VK4719E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1395511VK4719E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_edc970b47df14a058991ec11e3346a8a.setContent(html_39aed84f74e14a318bd7bc3aab73660d);
        

        circle_marker_6cf3febb42d54e3083262dc6c3b7736b.bindPopup(popup_edc970b47df14a058991ec11e3346a8a)
        ;

        
    
    
            var circle_marker_64442c0c50cc41bc968861f539cb0a31 = L.circleMarker(
                [40.45882590961079, -3.6916818547582615],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_cb45f5abdcae451599e60116f8f32a0d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1db49d60765b419e967e7c071ae17179 = $(`<div id="html_1db49d60765b419e967e7c071ae17179" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1490501VK4719A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>10765</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1490501&rc2=VK4719A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1490501VK4719A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cb45f5abdcae451599e60116f8f32a0d.setContent(html_1db49d60765b419e967e7c071ae17179);
        

        circle_marker_64442c0c50cc41bc968861f539cb0a31.bindPopup(popup_cb45f5abdcae451599e60116f8f32a0d)
        ;

        
    
    
            var circle_marker_ae67ac52c06045c195a9a891a2c815cf = L.circleMarker(
                [40.46033885414391, -3.69062319590807],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_d6f2017a53e7490fa51829190b397dcf = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1af43abca255489b8cd5f117749188fe = $(`<div id="html_1af43abca255489b8cd5f117749188fe" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1592201VK4719B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>17269</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>20</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1592201&rc2=VK4719B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1592201VK4719B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d6f2017a53e7490fa51829190b397dcf.setContent(html_1af43abca255489b8cd5f117749188fe);
        

        circle_marker_ae67ac52c06045c195a9a891a2c815cf.bindPopup(popup_d6f2017a53e7490fa51829190b397dcf)
        ;

        
    
    
            var circle_marker_490cf46f18404e4abbe0e824b661c369 = L.circleMarker(
                [40.460439110133116, -3.6906059458171727],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_9d416413d273418fbf4acf698c9670f8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_94f8c61f3d8b419b92adcdbde63732b6 = $(`<div id="html_94f8c61f3d8b419b92adcdbde63732b6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1592202VK4719B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7814</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>24</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1592202&rc2=VK4719B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1592202VK4719B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9d416413d273418fbf4acf698c9670f8.setContent(html_94f8c61f3d8b419b92adcdbde63732b6);
        

        circle_marker_490cf46f18404e4abbe0e824b661c369.bindPopup(popup_9d416413d273418fbf4acf698c9670f8)
        ;

        
    
    
            var circle_marker_3a40d50281ab4f18bfe6b8c899813c65 = L.circleMarker(
                [40.4598042340065, -3.6906763549904267],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_d63b4c6618e444c0a996372a772a59c6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7a17bee3ac3e4a1ea694b52796f4caee = $(`<div id="html_7a17bee3ac3e4a1ea694b52796f4caee" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1592203VK4719B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>39834</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>45</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1592203&rc2=VK4719B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1592203VK4719B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d63b4c6618e444c0a996372a772a59c6.setContent(html_7a17bee3ac3e4a1ea694b52796f4caee);
        

        circle_marker_3a40d50281ab4f18bfe6b8c899813c65.bindPopup(popup_d63b4c6618e444c0a996372a772a59c6)
        ;

        
    
    
            var circle_marker_ac5a1ca5b4e24435ab17a11f33827122 = L.circleMarker(
                [40.46043007295865, -3.6916164236777496],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_4f00107371614182922a757d64d93a7a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7da698a0d2a24c0c96c8353495f862b5 = $(`<div id="html_7da698a0d2a24c0c96c8353495f862b5" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1592208VK4719B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6038</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>14</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1592208&rc2=VK4719B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1592208VK4719B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4f00107371614182922a757d64d93a7a.setContent(html_7da698a0d2a24c0c96c8353495f862b5);
        

        circle_marker_ac5a1ca5b4e24435ab17a11f33827122.bindPopup(popup_4f00107371614182922a757d64d93a7a)
        ;

        
    
    
            var circle_marker_0713b821e50d4239861eaa0cffc6b5d2 = L.circleMarker(
                [40.4600655143639, -3.6912071404637032],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_e04c7ad30b51462e9e4607f329b87c3f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ec7b2ad251db458c9042e04e74af3923 = $(`<div id="html_ec7b2ad251db458c9042e04e74af3923" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1592209VK4719B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>53004</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>694</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1592209&rc2=VK4719B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1592209VK4719B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e04c7ad30b51462e9e4607f329b87c3f.setContent(html_ec7b2ad251db458c9042e04e74af3923);
        

        circle_marker_0713b821e50d4239861eaa0cffc6b5d2.bindPopup(popup_e04c7ad30b51462e9e4607f329b87c3f)
        ;

        
    
    
            var circle_marker_4a9d7abbf226495385769e678a4a93c0 = L.circleMarker(
                [40.46186494541809, -3.691334330618453],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_4e1663d0ca444dc083a4eae8368e6e1f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d9368e0694214602be022b0b11df8d55 = $(`<div id="html_d9368e0694214602be022b0b11df8d55" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1593301VK4719D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>13101</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1593301&rc2=VK4719D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1593301VK4719D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_4e1663d0ca444dc083a4eae8368e6e1f.setContent(html_d9368e0694214602be022b0b11df8d55);
        

        circle_marker_4a9d7abbf226495385769e678a4a93c0.bindPopup(popup_4e1663d0ca444dc083a4eae8368e6e1f)
        ;

        
    
    
            var circle_marker_bafb63989d364432a884174eecd3ed6e = L.circleMarker(
                [40.461897776364765, -3.6910382536776627],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_259aa1630cbd4282822a0b00adb43e17 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8bf93520c56944b4b2b55f2cab840368 = $(`<div id="html_8bf93520c56944b4b2b55f2cab840368" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1593302VK4719D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>884</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>7</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1593302&rc2=VK4719D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1593302VK4719D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_259aa1630cbd4282822a0b00adb43e17.setContent(html_8bf93520c56944b4b2b55f2cab840368);
        

        circle_marker_bafb63989d364432a884174eecd3ed6e.bindPopup(popup_259aa1630cbd4282822a0b00adb43e17)
        ;

        
    
    
            var circle_marker_cd45c776853d464d909477201bb087e3 = L.circleMarker(
                [40.461610687872266, -3.6913543537483315],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_85c2cb127e8c4abdb25eb9942ba00a66 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_236048a0e1a345d989058764bdfc53d3 = $(`<div id="html_236048a0e1a345d989058764bdfc53d3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1593311VK4719D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>13328</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1593311&rc2=VK4719D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1593311VK4719D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_85c2cb127e8c4abdb25eb9942ba00a66.setContent(html_236048a0e1a345d989058764bdfc53d3);
        

        circle_marker_cd45c776853d464d909477201bb087e3.bindPopup(popup_85c2cb127e8c4abdb25eb9942ba00a66)
        ;

        
    
    
            var circle_marker_b2b2c70a32df4ef4940b3c966dbd7b56 = L.circleMarker(
                [40.46328890936106, -3.6909490347806155],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_62abfe7f953a496a8db4b2ce19bc3208 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_502e0f9cb68848599ea5db3d013d56a0 = $(`<div id="html_502e0f9cb68848599ea5db3d013d56a0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1595202VK4719F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7989</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1595202&rc2=VK4719F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1595202VK4719F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_62abfe7f953a496a8db4b2ce19bc3208.setContent(html_502e0f9cb68848599ea5db3d013d56a0);
        

        circle_marker_b2b2c70a32df4ef4940b3c966dbd7b56.bindPopup(popup_62abfe7f953a496a8db4b2ce19bc3208)
        ;

        
    
    
            var circle_marker_ebcd7d728d954e54ba266752a55b88c9 = L.circleMarker(
                [40.46327128148312, -3.690639856684604],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_ced76180a74642f0abbbc9a60a853cc9);
        
    
        var popup_8e724357782a41b08cea41329b75c261 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0c05ad2d57c7435d9217d1c2d69161a9 = $(`<div id="html_0c05ad2d57c7435d9217d1c2d69161a9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1595203VK4719F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASTILLEJOS</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7783</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1595203&rc2=VK4719F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1595203VK4719F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8e724357782a41b08cea41329b75c261.setContent(html_0c05ad2d57c7435d9217d1c2d69161a9);
        

        circle_marker_ebcd7d728d954e54ba266752a55b88c9.bindPopup(popup_8e724357782a41b08cea41329b75c261)
        ;

        
    
    
            var layer_control_d4e79448f4f245b9a31fda1a7fbc8994 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_95b730103a3e4b5cbdd866a71a076e4f,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_ef7eeef0cb654f54b1617c501536134c,
                    "Inmuebles" : feature_group_ced76180a74642f0abbbc9a60a853cc9,
                },
            };
            L.control.layers(
                layer_control_d4e79448f4f245b9a31fda1a7fbc8994.base_layers,
                layer_control_d4e79448f4f245b9a31fda1a7fbc8994.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_93623dba177f4aaf888e5026ba5370d2);
        
</script>